Loading...
Searching...
No Matches
WGPUVertexAttribute Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUVertexFormat | format
uint64_t | offset
uint32_t | shaderLocation

## Detailed Description

Definition at line 1752 of file mini_webgpu.h.

## Member Data Documentation

## format

WGPUVertexFormat WGPUVertexAttribute::format

Definition at line 1753 of file mini_webgpu.h.

## offset

uint64_t WGPUVertexAttribute::offset

Definition at line 1754 of file mini_webgpu.h.

## shaderLocation

uint32_t WGPUVertexAttribute::shaderLocation

Definition at line 1755 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h